.list-container {
    display: grid;
    padding: 10px;
    margin: 0px 20px;
    border-bottom: 0.5px solid #e0dbdb;
}

.ico-project {
    background-image: url("/assets/icons/folder.svg");
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}